Subject: Re: [PATCH v5 0/4] add slow clock support for SAM9X60

From: Stephen Boyd <[email-masked]>
Date: Thu, 27 Jun 2019 07:57:37 -0700

Quoting Claudiu Beznea (2019-06-27 07:47:17)
> Hi,
> 
> This series add slow clock support for SAM9X60. Apart from previous IPs, this
> one uses different offsets in control register for different functionalities.
> The series adapt current driver to work for all IPs using per IP
> configurations initialized at probe.
> 
> Stephen,
> 
> I send a new version of this since I'm not seeing the patches on clk-next
> and I though you may had issues with the previous version of this series.

Ok thanks. I see that you've fixed it to send plain text. Great! But I
already applied the other patches so I'll just keep what I had. Should
be pushed out to clk-next today.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel